Build #3 for rounded-1.1

[all reports]

Package rounded-1.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2020-05-19 20:47:50.194603074 UTC
Compiler ghc-8.6.3
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
[__0] next goal: rounded (user goal)
[__0] rejecting: rounded-1.1 (conflict: pkg-config package mpfr==4.0.0 ||
>4.0.0, not found in the pkg-config database)
[__0] rejecting: rounded-1.0, rounded-0.3, rounded-0.2, rounded-0.1.0.1,
rounded-0.1 (constraint from user target requires ==1.1)
[__0] fail (backjumping, conflict set: rounded)
After searching the rest of the dependency tree exhaustively, these were the
goals I've had most trouble fulfilling: rounded